/* =========================================================
        ContactPage-STYLE 
        стили полей письма шаблона gardenia
============================================================ */
#contactPage .contact-section .form-section {
 margin-top: 30px; 
}
 #contactPage .contact-section .form-section .form-group {
    margin-bottom: 20px; }
    @media only screen and (max-width: 991px) {
      #contactPage .contact-section .form-section .form-group {
        margin-bottom: 20px; } }
    @media only screen and (max-width: 767px) {
      #contactPage .contact-section .form-section .form-group {
        text-align: left; } }
    #contactPage .contact-section .form-section .form-group .text {
      font-family: "Poppins", sans-serif;
      font-size: 24px;
      font-weight: 500;
      color: #3f4c5d; }
      @media only screen and (max-width: 991px) {
        #contactPage .contact-section .form-section .form-group .text {
          font-size: 22px; } }
      @media only screen and (max-width: 767px) {
        #contactPage .contact-section .form-section .form-group .text {
          font-size: 16px; } }
    #contactPage .contact-section .form-section .form-group .form-control {
      border: 2px solid #d1d7e0;
      border-radius: 8px;
      padding: 21px 15px;
      margin-top: 10px; }
      @media only screen and (max-width: 767px) {
        #contactPage .contact-section .form-section .form-group .form-control {
          padding: 16px 15px; } }
    #contactPage .contact-section .form-section .form-group .btn {
      font-family: "Poppins", sans-serif;
      font-size: 22px;
      border: 2px solid #6cbe03;
      padding: 12px 65px;
      margin-top: 30px;
      margin-bottom: -20px; }
      @media only screen and (max-width: 991px) {
        #contactPage .contact-section .form-section .form-group .btn {
          margin-top: 20px; } }
      @media only screen and (max-width: 767px) {
        #contactPage .contact-section .form-section .form-group .btn {
          margin-top: 10px;
          font-size: 18px;
          padding: 6px 45px; } }
/* =========================================================
 переобозначение бутстрап как бутстрап шаблона гардения,
 такой стиль полей письма нравится больше
 =========================================================*/        
          .form-control {
            display:block;
            width:100%;
            height:34px;
            padding:6px 12px;
            font-size:14px;
            line-height:1.42857143;
            color:#555;
            background-color:#fff;
            background-image:none;
            border:1px solid #ccc;
            border-radius:4px;
            -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
            box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
            -webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
            -o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
            transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s
        }
        .form-control:focus {
            border-color:#66afe9;
            outline:0;
            -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
            box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)
        }
        .form-control::-moz-placeholder {
            color:#999;opacity:1
        }
        .form-control:-ms-input-placeholder {
            color:#999
        }
        .form-control::-webkit-input-placeholder {
            color:#999
        }
        .form-control::-ms-expand{background-color:transparent;border:0
        }
        .form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control { 
            background-color:#eee;opacity:1
        }
        .form-control[disabled],fieldset[disabled] .form-control {
            cursor:not-allowed
        }
        textarea.form-control {
            height:auto
        }
        input[type=search] {
            -webkit-appearance:none
        }
        @media screen and (-webkit-min-device-pixel-ratio:0) {
            input[type=date].form-control,input[type=time].form-control,input[type=datetime-local].form-control,input[type=month].form-control { 
                line-height:34px
            }}



